# ``twisted`.`application`.`runner`.`_exit``

module documentation
(source)

System exit support.

Class | `ExitStatus` | Standard exit status codes for system programs.
Class | `Status` | Object to hang `EX_*` values off of as a substitute for `posix`.
Function | `exit` | Exit the python interpreter with the given status and an optional message.

def exit(status, message=''): (source)
Exit the python interpreter with the given status and an optional message.

Parameters
status:`Union[int, ExitStatus]` | An exit status. An appropriate value from `ExitStatus` is recommended.
message:`str` | An optional message to print.
Returns
`typing.NoReturn` | Undocumented